解决安卓客户端提示此应用专为旧版Android打造-35博客圈 解决安卓客户端提示此应用专为旧版Android打造 - 35博客圈
手游教程 手游教程 关注:232 内容:1151

解决安卓客户端提示此应用专为旧版Android打造

  • 查看作者
  • 打赏作者
  • 当前位置: 35博客圈 > 手游交流 > 手游教程 > 正文
    • 4
    • 手游教程
    • LV12
      vip3
      admin

      有些安卓客户端在安卓10以上系统安装,打开客户端会提示此应用专为旧版Android打造。

      解决办法:

      1. 反编译客户端

      2. 找到AndroidManifest.xml打开文件

      3. 在<application上面一行添加

      解决安卓客户端提示此应用专为旧版Android打造

      代码如下:

      <uses-sdk android:targetSdkVersion="23" android:minSdkVersion="16"/>
      LV7
      水晶之恋
      牛逼666666666

      接游戏搭建,不接商业服

      回复
      LV12
      vip6
      水晶之恋
      感谢大佬分享! [s-66]
      回复

      亲测没用,沙巴克传奇照样提示 “此应用专为旧版android打造,因此可能无法运行”然后闪退

      回复
      LV9
      水晶之恋

      牛逼666666666

      接手游架设修改.官网出大带宽服务器88折,秋42351181

      回复
      创建和谐社区,请勿发布无意义内容,获取金币请看右边的指南 [金币获取指南]

      请登录之后再进行评论

      登录
      圈子
    • 任务
    • 管理
    • 皮肤
    • 回底部
    • 帖子间隔 侧栏位置: